@charset "utf-8";
/* CSS Document */

h3 {
	font-weight:bold;
	color:#4f4a4a;
}

h2 {
	font-weight:bold;
	color:#666;
	font-size:11px;
	margin:0px;
}

.logo {
	margin-top:12px;
	margin-left:7px;	
}

.icones {
	margin:12px 15px 0 0px;
  float:right;
}

.saiba_mais {
	width:74px;
	height:15px;
	float:right;
	margin-right:15px;	
	margin-top:10px;
}

.separador {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin-top:0px;
	text-align:center;
}

h4 {
	background:url(../../imagem/setinha.jpg) no-repeat left;
	padding:10px;
	font-weight:bold;
	color:#4f4a4a;
}

h5 {
	font-weight:bold;
	color:#4f4a4a;
	margin-left:10px;
}

.sub_titulo {
	color:#4f4a4a;
	margin-left:10px;
}

/*Menu*/

form{
margin:0;
padding:0;
border:0;}

label{
position:relative;
float:left;
width:375px;
height:auto;
margin-bottom:5px;}

.txt_form{
position:relative;
float:left;
width:100px;
height:19px;
background-color:#6f6f6f;
text-align:right;
padding-right:5px;
padding-top:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFF;
font-weight:bold;}

.txt_form2{
position:relative;
float:left;
width:100px;
height:19px;
background-color:#f4f3fb;
text-align:left;
padding-right:5px;
padding-top:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFF;
font-weight:bold;}

input{
position:relative;float:left;
width:250px;
height:18px;
background-color:#d5d4d4;
border:0;
padding:3px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;}

input.limpo{
position:relative;
float:left;
width:auto;
height:auto;
background:none;
border:0;
padding:0;
}

textarea{
position:relative;float:left;
width:250px;
height:90px;
background-color:#d5d4d4;
border:0;
padding:3px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;}

button{
position:relative;
float:left;
width:80px;
height:auto;
background-color:#6f6f6f;
border:0;
margin:0;
padding:3px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
font-weight:bold;
margin-left:106px;
}

